<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <title>homework4-fetch-data</title>
</head>
<body class="no-scroll">
    <div class="preloader">
        <img class="pre-loader__img" src="./img/CarelessColorfulEland-size_restricted.gif" alt="">
        <p class="pre-loader__text">waiting for star wars</p>

    </div>

    
    <script src="./script.js"></script>
</body>
</html>